<!DOCTYPE html>
<html>
	<head>
		<title>Project Page</title>
	</head>
	<body>
		<h1>Project Section</h1>

		<a href="../index.html">Home</a>
		<a href="../contacts.html">|Contacts|</a>
		| Projects

		<p>This is the Project Section</p>
		<ul>
			<li><a href="project1.html">Project 1</a></li>
			<li><a href="project2.html">Project 2</a></li>
		</ul>
		
		


	</body>
</html>
